<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:padding="@dimen/content_padding_10"
    android:layout_margin="@dimen/common_margin_10">

    <TextView
        android:id="@+id/date_tv"
        style="@style/style_nomal_tv"
        android:text="提交时间："/>
    <TextView
        android:id="@+id/price_tv"
        style="@style/style_nomal_tv"
        android:text="提交金额："
        app:layout_constraintTop_toBottomOf="@+id/date_tv"/>

    <TextView
        android:id="@+id/pay_type_tv"
        style="@style/style_nomal_tv"
        android:text="支付方式:"
        app:layout_constraintTop_toBottomOf="@+id/price_tv"
        />
    <TextView
        android:id="@+id/order_type_tv"
        style="@style/style_nomal_tv"
        android:text="订单状态："
        app:layout_constraintTop_toBottomOf="@+id/pay_type_tv"/>
    <TextView
        android:id="@+id/order_end_time_tv"
        style="@style/style_nomal_tv"
        android:text="订单剩余时间："
        app:layout_constraintTop_toBottomOf="@+id/order_type_tv"
        android:visibility="visible"/>

    <View
        android:id="@+id/line_view"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/txt_gray_e6e4e4"
        app:layout_constraintTop_toBottomOf="@+id/order_end_time_tv"
        android:layout_marginTop="@dimen/content_padding_15"
        android:visibility="visible"/>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@+id/line_view"
        android:layout_marginTop="@dimen/content_padding_18"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent">
        <TextView
            android:id="@+id/pay_tyoe_show_tv"
            style="@style/style_nomal_tv1"
            android:text="支付失败"
            android:layout_gravity="center_vertical"/>
        <ImageView
            android:id="@+id/question_img"
            android:layout_width="@dimen/view_size_20"
            android:layout_height="@dimen/view_size_20"
            android:src="@mipmap/question_red_img"
            android:layout_marginLeft="@dimen/content_padding_small"
            android:layout_gravity="center_vertical"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/pay_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@+id/line_view"
        android:layout_marginTop="@dimen/content_padding_9"
        android:visibility="gone">
        <TextView
            android:id="@+id/pay_cancel_tv"
            style="@style/style_button_show_gray"
            android:layout_height="30dp"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:text="取消支付"/>
        <TextView
            android:id="@+id/pay_tv"
            style="@style/style_button_show_1"
            android:layout_height="30dp"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:text="立即支付"/>
    </LinearLayout>


</android.support.constraint.ConstraintLayout>
